Subject: [T2TRG] Internet of Things or Complete Multimedia Recording

From: "Samir Srivastava" <[email-masked]>
Date: Fri, 31 Jan 2020 15:37:16 +0600

Hi,
   I do not have understanding of the need of IoT. Please excuse me
for this.
   Where trace-ability need is fulfilled by IoT, there Complete
Multimedia Recording can also provide end-to-end trace-ability. Where
health of thing is required, there complete multimedia recording can
provide the health by video collected by other resource. Complete
multimedia recording addresses other issues also, as posted on the
https://samirsrivastava.typepad.com/ . Please review the work and post
the comments here as My blog is not taking comments. 
ThanksSamir Srivastavahttps://samirsrivastava.typepad.com/